/*--responsive--*/
@media(max-width:1920px){
	
}
@media(max-width:1680px){
	
}
@media(max-width:1600px){
	
}
@media(max-width:1440px){
.style-banner {
    padding: 7em 0em 0em 0em;
}
.main-banner h4 {
    font-size: 2em;
    line-height: 53px;
}
.style-banner p,.left-banner p {
    font-size: 1.5rem;
    line-height: 1;
}
.about-icon span, .service-icon span {
    line-height: 70px;
    font-size: 30px;
}
.about-wthree-grids h4, .ser-sevice-grid h4, .table-mid-head h4, .features-left h4, .blog-wthree-grids h4 a, .blog-left-sub h4 a, .left-side-story h4 {
    font-size: 24px;
	}
.about-two-grids {
    padding:3em 3em 3em;
}
.history-txt-data {
    padding: 4em 7em;
}
.clients-ile-img {
    padding: 1.7em 1.3em;
	}
	.gap-to-two {
    margin-top: 29px;
}
.gap-to-top {
    margin-top: 51px;
}
.table-sub-title h5 {
    font-size: 50px;
}
.table-mid-head {
    padding: 1.7em 1.5em;
	}
.address_mail_footer_grids iframe {
    height: 17em;
}
.contact-forms textarea {
    height: 11em;
}
.inner_page-banner {
    min-height: 256px;
}
.gapbottomform{
    column-gap: 0rem;
  }
}
@media(max-width:1366px){
	#logo a {
    font-size: 36px;
	}
.about-wthree-grids, .blog-wthree-grids, .color-img-three {
    padding: 2.2em 1.7em;
	}
.about-icon, .service-icon {
    width: 70px;
    height: 70px;
	}
	.history-txt-data h5 {
    font-size: 33px;
	}
	.history-w3layouts-grid {
    min-height: 450px;
}
.clients-txt-ile h4, .footer-sub-title h6 {
    font-size: 19px;
	}
.service-left-matter {
    padding: 3em 7em;
}
.inner_page-banner {
    min-height: 225px;
}
}
@media(max-width:1280px){	
.main-banner h4 {
    font-size: 1.5em;
    line-height: 52px;
}
.style-banner p, .left-banner p {
    letter-spacing: 2px;
}
h5.top-title {
    font-size: 20px;
}
.history-txt-data {
    padding: 4em 6em;
}
.clients-txt-ile h6, .footer-address h4, .single-sub-right h6, ul.single-menu li a {
    font-size: 15px;
	}
.footer-w3layouts-head h2 a {
    font-size: 27px;
	}
.table-sub-title h5 {
    font-size: 47px;
	}
.contact-forms input, .contact-forms textarea {
    padding: .7em .7em;
	}
.sent-butnn {
    padding: 10px 45px;
	}
}
@media(max-width:1080px){
#logo a {
    font-size: 34px;
}
nav {
    margin-top: 8px;
}
.title {
    font-size: 27px;
}
.history-txt-data h5 {
    font-size: 31px;
}
.style-banner {
    padding: 6em 0em 0em 0em;
}	
.about-wthree-grids, .blog-wthree-grids, .color-img-three {
    padding: 2em 1.4em;
}
.about-wthree-grids h4, .ser-sevice-grid h4, .table-mid-head h4, .features-left h4, .blog-wthree-grids h4 a, .blog-left-sub h4 a, .left-side-story h4 {
    font-size: 21px;
}
.gap-to-two {
    margin-top: 24px;
}
.gap-to-top {
    margin-top: 42px;
}
.service-left-matter {
    padding: 2em 5em;
}
.address_mail_footer_grids iframe {
    height: 15em;
}
}
@media(max-width:1050px){
.main-banner h4 {
    font-size: 2rem;
    line-height: 45px;
}	
.view-buttn a {
    font-size: 14px;
    padding: 8px 13px;
}

#logo a {
    font-size: 32px;
}
.about-two-grids {
    padding:2em 2em 2em;
}
.table-wthree-price {
    padding: 0em 0em 1.7em;
}
.inner_page-banner {
    min-height: 197px;
}
}
@media(max-width:1024px){
.history-txt-data {
    padding: 3em 5em;
}
.outs_more-buttn a {
    font-size: 14px;
    padding: 8px 14px;
}	
.about-icon, .service-icon {
    width: 68px;
    height: 68px;
}
.about-icon span, .service-icon span {
    line-height: 68px;
	}
.sent-butnn {
    padding: 10px 40px;
    font-size: 15px;
	}
}
@media(max-width:991px){
.title {
    font-size: 26px;
}
h5.top-title {
    font-size: 19px;
}
.history-txt-data h5 {
    font-size: 30px;
    line-height: 43px;
}
.clients-ile-img {
    padding: 1.5em 1.1em;
}	
.about-two-grids {
    padding: 3em 2em 2em;
}
.table-sub-title h5 {
    font-size: 45px;
}
.table-mid-head {
    padding: 1.5em 1.5em;
}
.contact-forms textarea {
    height: 10em;
}
.move{
    margin-bottom: 5rem;
}
.style-banner {
    padding: 1em 3em 0em;
}
.call-btn{
    display: none;
}
.left-banner{
    margin-top: 5em;
}
}
@media(max-width:900px){
.main-banner h4 {
font-size: 2.1em;
letter-spacing: 2px;
}	
#logo a {
font-size: 30px;
}
.history-txt-data {
    padding: 3em 3em;
}
.service-left-matter {
    padding: 2em 3em;
}
}
@media(max-width:800px){
nav a {
    margin: 0 2px;
}
.style-banner p,.left-banner p {
    font-size: 3rem;
}
.left-banner {
    min-height: 473px;
}
.about-icon span, .service-icon span {
    font-size: 27px;
}
.about-icon, .service-icon {
    width: 63px;
    height: 63px;
}
.about-icon span, .service-icon span {
    line-height: 63px;
}
.table-sub-title ul li {
    padding: 8px;
}
.inner_page-banner {
    min-height: 183px;
}
}
@media(max-width:768px){
	button.btn1 {
    padding: 6px 0;
    font-size: 15px;
}
.newsletter input[type="email"] {
    padding: 6px 15px;
	}
.history-txt-data h5 {
    font-size: 29px;
    line-height: 39px;
}
.footer-w3layouts-head h2 a {
    font-size: 26px;
}
.sent-butnn {
padding: 10px 35px;
	}
}
@media(max-width:767px){
.about-two-grids {
    padding: 2em 1.5em 1.7em;
}
.history-w3layouts-grid {
    min-height: 363px;
}
.clients-ile-img {
    padding: 1.3em 1.1em;
}
.table-wthree-price {
    width: 60%;
    margin: 0px auto;
}
.table-sub-title h5 {
    font-size: 43px;
}
.service-left-matter {
    padding: 1.5em 2em;
}
.address_mail_footer_grids iframe {
    height: 13em;
}
.popup_but2{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.gap-to-three{
    margin-top: 20px;
}
}
@media(max-width:736px){
.about-wthree-grids, .blog-wthree-grids, .color-img-three {
    padding: 1.7em 1.2em;
}
.about-wthree-grids h4, .ser-sevice-grid h4, .table-mid-head h4, .features-left h4, .blog-wthree-grids h4 a, .blog-left-sub h4 a, .left-side-story h4 {
    font-size: 20px;
}
.history-txt-data h5 {
    font-size: 27px;
	}
}
@media(max-width:667px){
	.main-banner h4 {
    font-size: 1.9em;
    letter-spacing: 1px;
}
.left-banner {
    min-height: 416px;
}
#logo a {
    font-size: 28px;
}
.gap-to-two {
    margin-top: 20px;
}
.gap-to-top {
    margin-top: 32px;
}
.table-wthree-price {
    width: 63%;
	}
}
@media(max-width:640px){
.title {
    font-size: 25px;
    line-height: 34px;
}
.history-txt-data {
    padding: 2.5em 2.5em;
}	
.table-mid-head {
    padding: 1.2em 1.2em;
}
.table-wthree-price {
    padding: 0em 0em 1.5em;
}
.contact-forms textarea {
    height: 9em;
}
}
@media(max-width:600px){
.style-banner p,.left-banner p{
    font-size: 1.5rem;
    letter-spacing: 1px;
}
.style-banner {
    padding: 0em 0em 0em;
}
.main-banner h4 {
    font-size: 1.8em;
}
.clients-ile-img {
    padding: 1.1em 1em;
}

.virtual_text{
    display: none;
   }
.svg_virtual1 {
 position: absolute;
 color: #fff;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 }	
}
@media(max-width:568px){
.left-banner {
    min-height: 369px;
}
.service-grid-wthree,.cilent-item,.footer-left-grid,.footer-sub-title {
    width: 50%;
}
.gap-to-top {
    margin-top: 20px;
}
.table-sub-title h5 {
    font-size: 41px;
}
.service-left-matter {
    padding: 1em 1.5em;
}
.address_mail_footer_grids iframe {
    height: 11em;
}
.sent-butnn {
    padding: 10px 30px;
}
.inner_page-banner {
    min-height: 165px;
}
}
@media(max-width:480px){
.main-banner h4 {
    font-size: 1.7em;
}
.about-icon span, .service-icon span {
    font-size: 25px;
}
.about-wthree-grids, .blog-wthree-grids, .color-img-three {
    padding: 1.5em 1.2em;
}
.history-w3layouts-grid {
    min-height: 275px;
}
.history-txt-data h5 {
    font-size: 25px;
}	
.table-wthree-price {
    width: 70%;
}
.bottom-footer p {
 letter-spacing: 1px;
}
.move{
    margin-bottom: 3rem;
}
.logohr{
    width: 80%;
}
}
@media(max-width:440px){
.service-grid-wthree,.cilent-item, .footer-left-grid, .footer-sub-title {
    width: 70%;
    margin: 0px auto;
}
.footer-left-grid, .footer-sub-title{text-align:center;}
.history-w3layouts-grid {
    min-height: 231px;
}
.history-txt-data {
    padding: 2em 2em;
}	
.table-wthree-price {
    padding: 0em 0em 1.3em;
}
}
@media(max-width:414px){
.toggle {
    padding: 5px 11px;
}
.main-banner h4 {
    line-height: 39px;
}	
.about-icon, .service-icon {
    width: 60px;
    height: 60px;
}
.about-icon span, .service-icon span {
    line-height: 60px;
}
.table-wthree-price {
    width: 76%;
}
.address_mail_footer_grids iframe {
    height: 10em;
}
.ul_top{
    width:100%;
}
}
@media(max-width:384px){
.left-banner {
    min-height: 300px;
}
.service-grid-wthree,.cilent-item, .footer-left-grid, .footer-sub-title {
width: 80%;
}
.history-w3layouts-grid {
    min-height: 206px;
}
.table-sub-title h5 {
    font-size: 39px;
}
}
@media(max-width:375px){
.main-banner h4 {
    font-size: 1.5em;
    line-height: 36px;
}
#logo a {
    font-size: 27px;
}
.history-txt-data {
    padding: 1.7em 1.8em;
}	
.sent-butnn {
    padding: 8px 27px;
}
nav ul ul li a {
    font-size: 13px;
}

}
@media(max-width:320px){
.style-banner {
    padding: 1em 1.5em 0em;
}
.left-banner {
    min-height: 250px;
}
.service-grid-wthree,.cilent-item, .footer-left-grid, .footer-sub-title {
    width: 94%;
}
.history-txt-data h5 {
    font-size: 23px;
}	
.footer-w3layouts-head h2 a {
    font-size: 24px;
}
.table-wthree-price {
    width: 90%;
}	
}
@media(max-width:240px){
    .style-banner {
        padding: 1em 1.5em 0em;
    }
    .footer_btntxt_size{
        font-size:small;
    }
    }
/*--//responsive--*/
@media (min-width:601px){
    .img_video {
        position: relative;
        }
        .virtual_text {
        position: absolute;
        color: #fff;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        }
      
      .img_video:hover .p_virtual{
        font-size: 150%;
      }
      .img_video:hover .p_virtual1{
        font-size: 120%;
      }
      .img_video:hover .svg_virtual{
        height: 7rem;
        width: 7rem;
      }
      .virtual_text1{
          display: none;
      }
}
@media (min-width:500px){
    .logohr{
        width: 50%;
    }
}